/* CSS Document */



*html #capacentradora #contenidocentral #contenisecciones{
	width: 380px;
	padding-right: 20px;
	padding-left: 20px;

}

#capacentradora #contenidocentral #contenisecciones{
	width: 410px;
	padding-right: 5px;
	padding-left: 5px;

}


*html #columnacentralhome
{
	width: 380px;
}
#columnacentralhome
{
	width: 410px;
}

* html .columnaderecha
{
	width:180px;
	margin-right:0px;
	padding-right:10px;
}

.columnaderecha
{
	width:170px;
	float:left;
/*	margin-right:10px;*/
}

* html .columnaizda_noticia
{
	width:180px;
	margin-left:0px;
	padding-left:10px;
}
.columnaizda_noticia
{
	width:170px;
	float:left;
	margin-left:0px;
	padding-left:0px;

/*	margin-left:10px;*/
}



.fotohome{
margin-bottom:10px;
}

#texto_superior{
width:210px;

}

#titular4{

clear:both;
	
}
.foto_izq{
float:left;
margin-right:10px;
}
.noticia_abajo{
clear:both;
margin-top:60px;
width:180px;
}

#titular_noticia4{

}